<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity s05</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<section>
				<h2>Products Offered</h2>

				<table border="1">

					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<th>Basic</th>
							<th>&#8369;500.00</th>
							<th>Package includes a fully functional website with desired specifications</th>
						</tr>
						<tr>
							<th>Premium</th>
							<th>&#8369;1000.00</th>
							<th>Enjoy all the benefits of the basic package and also includes site support and maintenance</th>
						</tr>
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>

				</table>
			</section>

			<section>
				<h2>Contact Form</h2>

				<form action="https://google.com">
					<label for="user_first_name">First Name:</label>
					<br>
					<input type="text" name="user_first_name" id="user_first_name" placeholder="Enter First Name here" required>
					<br>

					<label for="user_last_name">Last Name:</label>
					<br>
					<input type="text" name="user_last_name" id="user_last_name" placeholder="Enter Last Name here" required>
					<br>

					<label for="user_email">Email:</label>
					<br>
					<input type="text" name="user_email" id="user_email" placeholder="Enter Email here" required>
					<br>

					<label for="user_contact_number">Contact Number:</label>
					<br>
					<input type="number" name="user_contact_number" id="user_contact_number" placeholder="Enter Contact Number here" required>
					<br>

					<label for="service_type">Service Type: </label>
					<br>
					<select name="service_type" id="service_type">
						<option></option>
						<option value="front_end">Front End Programming</option>
						<option value="back_end">Back End Programming</option>
						<option value="full_stack">Full Stack Programming</option>
					</select>
					<br>

					<label>Preferred Contact:</label>
					<br>
					<input type="checkbox" name="preferred_contact" id="preferred_contact1" value="user_email">
					<label for="preferred_contact1">Email</label>
					<br>
					<input type="checkbox" name="preferred_contact" id="preferred_contact2" value="user_contact_number">
					<label for="preferred_contact2">Phone</label>
					<br>

					<label>Package: </label>
					<br>
					<input type="radio" name="package" id="package1" value="basic">
					<label for="package1">Basic</label>
					<br>
					<input type="radio" name="package" id="package2" value="premium">
					<label for="package2">Premium</label>
					<br>

					<br>
					<label for="message">Message</label>
					<br>
					<textarea name="message" id="message" rows="6"></textarea>
					<br>

					<br>
					<button type="submit">Send Inquiry</button>
					<br>
					<button type="reset">Reset</button>

				</form>
			</section>
		</main>
	</body>
</html>